{% extends 'base.html.twig' %}

{% block title %}company index{% endblock %}

{% block body %}
    <h1>Company index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nom</th>
                <th>Nationalité</th>

            </tr>
        </thead>
        <tbody>
        {% for company in companys %}
            <tr>
                <td>{{ company.id }}</td>
                <td>{{ company.name }}</td>
                <td>{{ company.nationality }}</td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('company_new') }}">Create new</a>

    <a href="{{ path('tour_index') }}">liste des tours</a>
{% endblock %}
